/*
 Theme Name: TellUs Apps WooCommerce Theme
 Theme URI: https://tellusbusiness.com/
 Description: TellUs Apps WooCommerce Theme
 Author: Shane Price
 Author URI: https://tellus.business
 Template: woostify
 Version: 1.2.4
*/


/* Mix and Match Products */
.mix_match_container_wrap {
	max-width:1430px;
	margin-left:auto;
	margin-right:auto;
}

.box-tobe-filled {
	background-color:#fff !important;
}

.mix_match_product_container.bootstrap-iso {
	background-color:#f3f3f3;
	padding-bottom:100px;
}

.bootstrap-iso button[disabled],
.bootstrap-iso html input[disabled] {
	cursor:not-allowed;
}

.mm_quantity_addtocart button.single_add_to_cart_button {
	background: #c33765;
    color: #fff;
}

.bootstrap-iso h2,
.bootstrap-iso .h2 {
	font-size: 24px;
    margin-top: 0;
    font-weight: 500;
    margin-bottom: 10px;
    color: #333333;
}

div#mm_error {
	margin-bottom:20px;
}

.mm_add_product_col .box_pro_item img {
    max-height: 150px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.box-tobe-filled span img {
    max-height: 181px;
    width: auto;
    min-width: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
}


/* Page Header */
.page-header .woostify-container.content-align-center {
	text-align: center;
}

@media screen and (max-width:992px) {
	.page-header {
		padding-top:50px !important;
		padding-bottom:50px !important;
	}
}

@media screen and (max-width:600px) {
	.page-header {
		padding-top:25px !important;
		padding-bottom:25px !important;
	}
}

/* Product Category Archive */
.tax-product_cat .page-header .woostify-container .entry-title {
	font-size:
}


/* Footer */
.mainFooter .elementor-nav-menu--main .elementor-nav-menu a {
	padding:10px 0;
}
@media screen and (max-width:992px) {
	.mainFooter .elementor-heading-title {
		text-align: left !important;
	}
}
@media screen and (max-width:600px) {
	.mainFooter .elementor-nav-menu__align-left .elementor-nav-menu--layout-vertical>ul>li>a {
		-webkit-box-pack: center;
	  -ms-flex-pack: center;
	  justify-content: center;
	}
	.mainFooter .elementor-heading-title {
		text-align: center !important;
	}
}


/* My Account */
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link {

}

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
	display:none;
}


@media screen and (max-width:992px) {
	.woocommerce-MyAccount-navigation ul {
		text-align: center;
	}
	.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link {
		display: inline-block;
    margin-right: 30px;
	}
	.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link:last-child {
    margin-right: 0;
	}
}

@media screen and (max-width:600px) {
	.woocommerce-MyAccount-navigation ul {
		text-align: left;
	}
}


/* Individual Product */
@media screen and (max-width:600px) {
	.woocommerce-tabs .tabs li {
		width:auto !important;
	}
	.woocommerce-tabs .tabs {
		text-align: left !important;
	}
}

/* Cart */
@media screen and (max-width:600px) {
	.wc-stripe-cart-checkout-container ul.wc_stripe_cart_payment_methods {
		width:100% !important;
	}
	.woocommerce-cart-form__contents:not(.elementor-menu-cart__products) tbody .cart_item,
	.cart.wishlist_table:not(.elementor-menu-cart__products) tbody .cart_item {
		padding-top:8px;
		padding-bottom:8px;
	}
}

/* Checkout */
.woocommerce-error li {
	display:inline !important;
}


/* 404 Template */
.error404 .woostify-container {
	margin:0 !important;
	padding:0 !important;
	width:100% !important;
	max-width:100% !important;
}

.error404 .page-header {
	margin-bottom:0 !important;
}


/* Bug Fixes */
.woostify-header-template-builder .elementor-icon i {
  height: 1em !important;
  width: 1em !important;
}

.woocommerce-error li {
	display:block !important;
}